• コミュニティ内すべて
    • コミュニティ内すべて
    • フォーラム
    • 提案
    • ブログ
高度

お探しの情報が見つからない場合、 フォーラムで質問してください。

拍手0

バージョン1809になりましたが

以前に次期Windows10ではアンチウイルスソフトは保護されたプロセスでの実行が必須にという記事を読みました。

意味が理解できないのですが、今日1809にバージョンアップしたので何かユーザーの処置が必要なのかが知りたいです。

返信

拍手0

Re: バージョン1809になりましたが

こんにちは! ライちゃんと申します。

詳しくはないのですが、コメントが付かないようなので書いてみます。
その記事をネットで検索して確認しましたが、ユーザがなにかする必要はないと思います(古いノートンを使ってるとかなら問題あると思います)。
対応が必要ならノートンが対処してくれるはずなので、ユーザが対応する必要はないと思います。保護されたプロセスで実行するかどうかはプログラム側の問題なので、ユーザができる事はありません。

rye-chanからのお知らせ(2017/2/8) ●フォーラムへの投稿はすぐには反映されません。米国で内容を確認しているようですので、1~3日くらいかかります。●去年は他のソフトを使っていましたが、今年はノートンを使います。軽いですしユーザに負担がかからない造りなのはやはりいいですね。面倒のかからないセキュリティソフトはノートンだけです。
拍手0

Re: バージョン1809になりましたが

返信ありがとうございます。

1809が配布されても何もどうなったかの記事を見ないもので気になってました。

1809が問題があって配布が中止されたせいでしょうかね。

もう暫く待ってみます、ありがとうございました。

Accepted Solution
拍手1 Stats

Re: バージョン1809になりましたが

今日edgeのノートンセーフウエブ入手出来ました。